This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 605631 - cachefilesd initscript improvement
cachefilesd initscript improvement
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: cachefilesd (Show other bugs)
6.0
All Linux
high Severity medium
: rc
: ---
Assigned To: David Howells
Boris Ranto
:
Depends On: 541382
Blocks: 633349
  Show dependency treegraph
 
Reported: 2010-06-18 08:43 EDT by Yulia Kopkova
Modified: 2010-11-10 14:57 EST (History)
5 users (show)

See Also:
Fixed In Version: cachefilesd-0.10.1-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 541382
Environment:
Last Closed: 2010-11-10 14:57:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Fix initscript (4.39 KB, patch)
2010-06-18 11:02 EDT, David Howells
no flags Details | Diff

  None (edit)
Comment 2 RHEL Product and Program Management 2010-06-18 09:03:27 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 David Howells 2010-06-18 11:02:48 EDT
Created attachment 425145 [details]
Fix initscript

This patch seems to do the trick, plus I've added an LSB parseable description.
Comment 8 David Howells 2010-07-14 09:10:18 EDT
cachefilesd-0.10.1-2.el6.x86_64 works as requested.
Comment 9 Boris Ranto 2010-07-15 06:48:40 EDT
Everything except reload works as expected with cachefilesd-0.10.1-2.el6. Reload is not implemented anymore. Isn't there any way to tell the cachefilesd to reload its configuration without restarting it?
Comment 10 David Howells 2010-07-15 07:24:50 EDT
No.  Reload is not implemented at the kernel level either.
Comment 11 Boris Ranto 2010-07-15 09:04:47 EDT
Ok, then verified.
Comment 12 releng-rhel@redhat.com 2010-11-10 14:57:55 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.